[Overview][Procedures and functions][Index] | Reference for unit '_crw_ef' (#crwlib)

# IsBit

## Declaration

Source position: _crw_ef.pas line 50

`function IsBit(`
`Data: LongInt;`
`BitNum: Integer`
`):Boolean; overload; function IsBit(`
`Data: LongWord;`
`BitNum: Integer`
`):Boolean; overload; function IsBit(`
`Data: Int64;`
`BitNum: Integer`
`):Boolean; overload; function IsBit(`
`Data: QWord;`
`BitNum: Integer`
`):Boolean; overload;`